a {
	color: #02c0d1;
}

a:hover,
a:focus {
	text-decoration: underline;
	color: #02c0d1;	
}

.search .btn .fa:before {
	border-color: #fff;
}

.search .btn .fa:after {
	background: #fff;
}

ol li:before {
	content: counter(item) ". ";
	counter-increment: item;
	color: #02c0d1;
}

.header {
	position: relative;
	background: #02c0d1;
}

.header .navbar-nav .dropdown-item:hover {
  color: #fff;
  text-decoration: none;
	background-color: #02c0d1;
}

.btn-primary {
	color: #fff;
	background: #02c0d1;
	border-color: #02c0d1;
	position: relative;
	overflow: hidden;
	z-index: 1;
	min-width: 180px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:hover,
.btn-primary:active:focus {
  color: #fff;
	background: #02c0d1;
	border-color: #02c0d1;
}

.search .input-group-addon {
	padding: 0.5rem 1.1rem;
	background-color: #fff;
  border: 0;
	color: #02c0d1;
}

.dropdown-item:focus, 
 .dropdown-item:hover {
  color: #fff;
  text-decoration: none;
	background-color: #02c0d1;
}

.page-title h1 {
    margin: 0 0 18px;
    font-family: 'BodoniSvtyTwoITCTT-Bold',Times,Arial,sans-serif;
    color: #303030;
	margin: 0;
	padding-top: 40px;
	padding-bottom: 20px;
	font-size: 68px;
	color: #02c0d1;
}

.firstletter:first-letter { 
	float: left; 
	color: #02c0d1; 
	font-size: 70px; 
	line-height: 52px; 
	padding-top: 4px; 
	padding-right: 8px; 
	padding-left: 3px; 
  font-family: 'BodoniSvtyTwoITCTT-Bold',Times,Arial,sans-serif;
}


.contact-form .form-control:focus {
  color: #55595c;
	border-bottom: 1px solid #02c0d1;
}

.contact-form .alert-success {
	border-radius: 0px;
  background-color: #dbf2f8;
	border-bottom: 1px solid #02c0d1;
  color: #02c0d1;
	border-top: 1px solid #02c0d1;
}

.search .btn-group .btn:before {
	content: " ";
	width: 1px;
	height: 34px;
	background-color: #02c0d1;
	position: absolute;
	top: 9px;
	left: 0;
}
.search .input-group-addon {
	padding: 0.5rem 1.1rem;
	background-color: #fff;
	border: 0;
	color: #02c0d1;
}

.filters li {
	font: 20px 'BodoniSvtyTwoITCTT-Bold',Times,Arial,sans-serif;
	color: #02c0d1;
}

.checkbox:before {
-webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
-moz-transition: -moz-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
transition: transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
-webkit-transform: scale(0, 0);
-moz-transform: scale(0, 0);
-ms-transform: scale(0, 0);
-o-transform: scale(0, 0);
transform: scale(0, 0);
content: "";
position: absolute;
top: 0;
left: 0;
z-index: 1;
width: 0.75rem;
height: 0.75rem;
background: #02c0d1;
border-radius: 50%;
}

.preview li a {
	border-radius: 50%;
	width: 40px;
	height: 40px;
	display: block;
	text-align: center;
	line-height: 37px;
	background: #fff;
	color: #555555;
	border: 2px solid #02c0d1;
	font-size: 16px;
}

.preview li a:hover {
color: #fff;
background: #02c0d1;
}

.dictionary-toggle:hover .trait,
.dictionary-toggle.active .trait {
	background-color: #02c0d1;
}

/*Motif changes for Cookisland dictionary */

.navbar-back {
	background-image: url(../assets/Atutaki_pattern.svg);
}

.deco-overlay {
	margin: 0;
    padding: 0;
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 52.7 50' fill='%23FFFFFF' style='enable-background:new 0 0 52.7 50;' xml:space='preserve'%3E%3Cpath class='st0' d='M52.7,16.6c-8.6,0-19.7-8.5-19.7-16.6H19.7C19.7,8.2,8.6,16.6,0,16.6v11.1c7.1,0,13.5-3.3,18.8-7.8 c0,5.6-2.7,10.7-6.2,14.4C9.4,37.6,5,39.2,0,39.2v6.7V50h17.5c0,0,8.8-15.5,8.8-15.6c0.1,0.1,8.8,15.6,8.8,15.6h0h17.5h0v-4.2v-6.7	c-5,0-9.4-1.6-12.5-4.8c-3.5-3.6-6.2-9.1-6.2-14.4c5.2,4.5,11.7,7.8,18.8,7.8V16.6z'/%3E%3C/svg%3E");
}

.deco-footer {
	margin: 0;
    padding: 0;
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 52.7 50' fill='%23313131' style='enable-background:new 0 0 52.7 50;' xml:space='preserve'%3E%3Cpath class='st0' d='M52.7,16.6c-8.6,0-19.7-8.5-19.7-16.6H19.7C19.7,8.2,8.6,16.6,0,16.6v11.1c7.1,0,13.5-3.3,18.8-7.8 c0,5.6-2.7,10.7-6.2,14.4C9.4,37.6,5,39.2,0,39.2v6.7V50h17.5c0,0,8.8-15.5,8.8-15.6c0.1,0.1,8.8,15.6,8.8,15.6h0h17.5h0v-4.2v-6.7	c-5,0-9.4-1.6-12.5-4.8c-3.5-3.6-6.2-9.1-6.2-14.4c5.2,4.5,11.7,7.8,18.8,7.8V16.6z'/%3E%3C/svg%3E");
    z-index: 7000;
}



.deco-divider {
	border-bottom: 0px;
    height: 15px;
    width: 100%;
    margin: 0px;
    padding: 0px;
    position: relative;
    /* z-index: 12000; */
    background: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 52.7 50' fill='%23d3f1f4' style='enable-background:new 0 0 52.7 50;' xml:space='preserve'%3E%3Cpath class='st0' d='M52.7,16.6c-8.6,0-19.7-8.5-19.7-16.6H19.7C19.7,8.2,8.6,16.6,0,16.6v11.1c7.1,0,13.5-3.3,18.8-7.8 c0,5.6-2.7,10.7-6.2,14.4C9.4,37.6,5,39.2,0,39.2v6.7V50h17.5c0,0,8.8-15.5,8.8-15.6c0.1,0.1,8.8,15.6,8.8,15.6h0h17.5h0v-4.2v-6.7	c-5,0-9.4-1.6-12.5-4.8c-3.5-3.6-6.2-9.1-6.2-14.4c5.2,4.5,11.7,7.8,18.8,7.8V16.6z'/%3E%3C/svg%3E");
    background-repeat: repeat-x;
}


@media screen and (max-width: 840px){

	.header .navbar-nav {
		background: #02c0d1;
	}
}